/* your styles go here */


.iframe-container {
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
    min-height: 1000px;
    height: auto;
  }
   
  .iframe-container iframe {
     border: 0;
     height: 100%;
     left: 0;
     position: absolute;
     top: 0;
     width: 100%;
  }
.motto{
    font-size: 1rem;
    font-weight: 600;
    margin-top: 2rem;
}

#top .social {
    padding-top: 1.5rem;
    color: #f1f1f1 !important;
}
.vocemenu{
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 2rem;
    float:left;
}

.vocemenu_tit{
    width: 98%;
    padding:0.3rem;
    font-size: 1.6rem;
    font-weight: 700;
}
.vocemenu_des{
    width: 98%;
    padding:0.3rem;
    font-size: 1.1rem;
    font-weight: 500;
    background-color: #f1f1f1;
    text-align: justify;
}
.sfondofooter{
    background: #222;
    color: #ccc;
    padding: 50px 0;
    font-size: 12px;
    line-height: 28px;
}
.sfondofooter .copywright{
    background: #444;
    color: #f1f1f1;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.panel-body li{
    margin-top: 0.5rem;
    line-height: 1.5rem !important;
}
#top {
    min-height: 8rem;
}
.btn-template-main {
    min-height: 2.38rem;
}
#heading-breadcrumbs h6{
    color: rgb(73, 162, 197);    
}
.card-header button{
    font-weight: 900;
    color: #38a7bb;
    text-decoration: none;
}
.card-header .btn-link:hover{
    text-decoration: none;
}

.pres{
    font-size: 1.2rem;
    font-weight: 400;
    text-align: left;
}
@media (min-width: 200px) {
    .content-iframe{width: 99%;margin-left: 0.5%;margin-right: 0.5%;}
    .card-header button{
        width: 98%;
        font-size: 1.2rem;
        overflow: hidden;
        text-align: left;
    }    
    .art_container{
        width:98%; margin-left: 1%;
    }
}
@media (min-width: 468px) {
    .content-iframe{width: 98%;margin-left: 1%;margin-right: 1%;}
    .card-header button{
        width: 98%;
        font-size: 1.3rem;
        overflow: hidden;
        text-align: left;
    }    
    .art_container{
        width:98%; margin-left: 1%;
    }
}
  
@media (min-width: 768px) {
    .content-iframe{width: 96%;margin-left: 2%;margin-right: 2%;}
    .card-header button{
        font-size: 1.5rem;
        text-align: left;
    }    
    .art_container{
        width:48%; margin-left: 1%;
    }
}
@media (min-width: 992px) {
    .content-iframe{width: 90%;margin-left: 5%;margin-right:5%;}
    .art_container{
        width:30%; margin-left: 2%;
    }
}


.menucontainer {
    background-color: #a1a1a1;
    color: #000 !important;
}

.rigabottom{
    border-bottom: 2px solid #757575 !important;
    padding-bottom: 3rem !important;
    padding-top: 1rem !important;
}
.descart{
    width: 100%;
    clear:both;
}

.prezzo{
    width: 100%;
    clear:both;
}
.prezzo_sx{
    float:left;
    font-size: 1.2rem;
    font-weight: 500;
    width: 30%;
}
.prezzo_dx{
    float:left;
    font-size: 1.4rem;
    font-weight: 700;
    color: rgb(5, 61, 5);
    width: 70%;
    text-align: right;
}
.schedavenditore{
    clear:both;
    width: 100%;
    padding-top: 3rem !important;

}
#post-content ul li{
    font-size: 1.2rem !important;
}

.recensione{
    font-size: 1.2rem;
}
.comments{
    padding: 1rem;
    background-color: #bebebe;
}
.linkvenditore a {
    font-size: 1.4rem;
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
}
.replycomm{
    background-color: #e1e1e1;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 0.5rem;
    padding: 1rem;
}

.presentazione{
    font-size: 1.2rem;
    font-weight: 400;
    padding: 1rem;
}

.art_container{float: left; border: 2px solid #d1d1d1; background-color: white;margin-top: 1rem;}
.art_container:hover {background-color: #e1e1e1 !important; font-weight: 600;}
.art_container a { text-decoration: none; color:#028a14;} 
.art_foto{min-height: 300px;max-height: 300px;}
.art_foto img{max-height: 400px;width: auto;margin-left: auto;margin-right: auto;}
.art_titolo{text-align: center;font-size: 1.2rem;font-weight: 600;padding: 0.5rem;min-height: 4rem;max-height: 4rem;overflow: hidden;margin-top:1rem;}
.art_descrizione{clear:both;width:94%;margin-left:3%;text-align: left;font-size: 0.8rem;padding-top:1rem;padding-bottom:1rem;min-height: 6rem;max-height: 6rem;overflow: hidden;}
.art_descri p{clear:both;width:94%;margin-left:3%;text-align: left;font-size: 0.8rem;padding-top:1rem;padding-bottom:1rem;min-height: 6rem;max-height: 6rem;overflow: hidden;}
.art_link{text-align: center;font-size: 0.8rem;padding:0.5rem;background-color: #d5d5d5;}

